Home » Developer & Programmer » Application Express, ORDS & MOD_PLSQL » apex 5.0 to Apex 5.1 (APEX 5.1)
apex 5.0 to Apex 5.1 [message #658706] Fri, 23 December 2016 10:48 Go to next message
alijeyan
Messages: 183
Registered: January 2007
Location: IRAN
Senior Member
Hi ,

I have apex 5.0 on My System ,
How i can install Apex 5.1 ?

Thanks
Re: apex 5.0 to Apex 5.1 [message #658717 is a reply to message #658706] Fri, 23 December 2016 14:00 Go to previous messageGo to next message
BlackSwan
Messages: 25719
Registered: January 2009
Location: SoCal
Senior Member
alijeyan wrote on Fri, 23 December 2016 08:48
Hi ,

I have apex 5.0 on My System ,
How i can install Apex 5.1 ?

Thanks
Install new software or upgrade existing software?

https://www.google.com/webhp?hl=en&tab=ww#hl=en&q=oracle+apex+5.1
Re: apex 5.0 to Apex 5.1 [message #658718 is a reply to message #658717] Fri, 23 December 2016 15:05 Go to previous messageGo to next message
alijeyan
Messages: 183
Registered: January 2007
Location: IRAN
Senior Member
Hi BlackSwan !

Thanks FOR REPLY !
I want upgrade apex 5.0 to apex 5.1 and i downloaded apex5.1 , when install apex 5.1 with apexins.sql many error in package WWV_FlOW.... occourd !

thanks for your help


Re: apex 5.0 to Apex 5.1 [message #658746 is a reply to message #658718] Sun, 25 December 2016 13:28 Go to previous message
alijeyan
Messages: 183
Registered: January 2007
Location: IRAN
Senior Member
Hi BlackSwan !

Thanks FOR REPLY !
I want upgrade apex 5.0 to apex 5.1 and i downloaded apex5.1 , when install apex 5.1 with apexins.sql many error in package WWV_FlOW.... occourd !

I need your help !!
Previous Topic: BAD request 400 on APEX 5.0.4
Next Topic: Hide schema name,username and password from url
Goto Forum:
  


Current Time: Thu Nov 23 08:45:34 CST 2017

Total time taken to generate the page: 0.08264 seconds